*{ margin: 0; box-sizing: border-box;}
body{ background: url(img/bg.png); font-family: Arial;}



h5 { color:  white; text-align: center}

/* Seccion */
section{ max-width: 768px; margin: 0 auto 0 auto;}
.descripcion{ display: none;}


/* Cards */
article{ background: #fff; width: 90%; margin: 5%; box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.32); border-radius: 0.2rem; padding: 1rem;}
h2{ color: #0383b2; font-weight: normal; font-size: 1.2rem;}
h3{ color: #073546; font-weight: normal; font-size: 1rem;}
p{ color: #5a5a5a; font-weight: normal; font-size: 0.8rem;}

/* pie Nav */
footer{ background: #0383b2; width: 100%; height: 3rem; position: fixed; bottom: 0;}

body {
    background-image: url('../img/trama-01.png');
    background-repeat: no-repeat;
    background-size: auto;
}




.boton2fb {display: block;width: 60%; margin: 3rem auto 1rem auto; padding: 0.3rem; background-color:#3e23ad; padding: 0.5rem; color:#ffffff; clear: both; border-radius: 20px; font-family: 'Muli', sans-serif
}


.boton3fb {display: block;width: 60%; margin: 1rem auto;  padding: 0.3rem; background-color:#e61616; padding: 0.5rem; border-radius: 20px;color: white; font-family: 'Muli', sans-serif
}


.tbold {
    font-family: 'Roboto', sans-serif;
    margin: 0.5rem;
    font-size: 0.85rem;
    font-weight: 700;
}

.tboldred {
    font-family: 'Roboto', sans-serif;
    margin: 0.5rem;
    
    font-weight: 700;
    color: #d64746;
}
    
/* Formulario */
.form {margin-top: 8rem;
    margin-right: auto;
    margin-bottom: 1rem;
    margin-left: auto;; align-content: center}

.miinput{ display: block; width: 90%; margin:0.5rem auto; border: 1px solid #eee; border-radius: 3px; padding: 0.3rem;}

.mibnt{display: block;width: 60%; margin: 1rem auto; padding: 0.3rem; background-color:#e23232; padding: 0.5rem; border-radius: 20px;color: white; font-family:'Muli', sans-serif; font-size: 0.85rem;
}

.Recordarme {text-align: center;margin: 0; padding: 0; }
}

user agent stylesheet
article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}

.Recordarme label {;width: 40%; margin: 4rem auto; border: 1px; padding: 0.01rem;
    font-family: 'Muli', sans-serif; font-size: 1rem; color: #ffffff;}

.logo {
	margin-top: 2rem; 
	text-align: center;
    margin-left: 6.5rem;
}

/* Responsive: Mobile first */
/* Si es mayor a 768px */

@media (min-width:768px){

    
.logo {
	margin-top: 2rem; 
	margin-left: 45rem; 
	text-align: center;
    }



    
    